listarCanjes:
  path:  /canje/listarCanjes
  defaults: { _controller: App\Controller\CanjeController::listar, _format: json }
  
eliminarCanje:
  path:  /canje/eliminarCanje
  defaults: { _controller: App\Controller\CanjeController::eliminar, _format: json }

eliminarCanjes:
  path:  /canje/eliminarCanjes
  defaults: { _controller: App\Controller\CanjeController::eliminarCanjes, _format: json }

cambiarEstadoCanje:
  path:  /canje/cambiarEstado
  defaults: { _controller: App\Controller\CanjeController::cambiarEstado, _format: json }

listarCanjesPendientes:
  path:  /canje/listarPendientes
  defaults: { _controller: App\Controller\CanjeController::listarPendientes, _format: json }

listarCanjesAprobados:
  path:  /canje/listarAprobados
  defaults: { _controller: App\Controller\CanjeController::listarAprobados, _format: json }

listarCanjesRechazados:
  path:  /canje/listarRechazados
  defaults: { _controller: App\Controller\CanjeController::listarRechazados, _format: json }

exportarExcelCanjes:
  path:  /canje/exportarExcel
  defaults: { _controller: App\Controller\CanjeController::exportarExcel, _format: json }

listarHistorialCanje:
  path:  /canje/listarHistorial
  defaults: { _controller: App\Controller\CanjeController::listarHistorial, _format: json }

listarCanjesDeUsuario:
  path:  /canje/listarDeUsuario
  defaults: { _controller: App\Controller\CanjeController::listarDeUsuario, _format: json }